@charset "UTF-8";
/* CSS Document - Urban Innovations: Sitemap */

/* BODY */
body{
	background-color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: 50% 0px;
	padding: 0px;
	}
	
/* BACKGROUND */
#wrapper {
	background-color: #000;
	padding: 0px;
	position: relative;
	height: 798px;
	width: 1024px;
	margin: 0px auto;
}
#header {
	background-color: #000;
	background-image: url(images/bkgd_top_ste.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 223px;
	width: 1024px;
	margin: 0px auto;
	position: relative;
}
#main {
	background-color: #000;
	background-image: url(images/bkgd_ctr_ste.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 355px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#footer {
	background-color: #000;
	background-image: url(images/bkgd_btm_mn.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 220px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}

/* HEADER */
#logo_main {
	margin: 0px;
	padding: 0px;
	height: 108px;
	width: 294px;
	position: absolute;
	left: 87px;
	top: 0px;
	z-index: 30;
	background-image: url(images/mn_logo.png);
	background-repeat: no-repeat;
}

/* MAIN */
.siteli {
	font-family: Arial, Helvetica, "Segoe UI", system-ui, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding-top: 10px;
	display: list-item;
}
.sitesubli {
	font-family: Arial, Helvetica, "Segoe UI", system-ui, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding-top: 5px;
	display: list-item;
	padding-left: 32px;
}
#sitemplst {
	margin: 0px;
	padding: 0px;
	height: 326px;
	width: 350px;
	position: absolute;
	left: 140px;
	top: 10px;
}
#sitemplst a {
	transition: color 0.15s ease-out;
}
#sitemplst a:link {
	text-decoration: none;
	color: #000;
}
#sitemplst a:visited {
	text-decoration: none;
	color: #888;
}
#sitemplst a:hover {
	text-decoration: underline;
	color: #aa710a;
}
#sitemplst a:active {
	text-decoration: none;
	color: #aa710a;
}
